<?php


/**
 * Rutas para el modulo.
 */



Route::group(array( 'namespace' => 'App\Modules\Frontend\Principal\Controllers'), function()
{
	Route::get('/', ['as' => 'home', 'uses' => 'PrincipalController@showIndex']);
	Route::get('noticias', ['as' => 'news', 'uses' => 'PrincipalController@news']);
	Route::get('noticias/{id}/{hash}', ['as' => 'new', 'uses' => 'PrincipalController@showNew']);
	Route::post('/', ['as' => 'home', 'uses' => 'PrincipalController@postContact']);
	/*
	
	Route::get('tips', ['as' => 'tips', 'uses' => 'PrincipalController@tips']);	
	Route::get('quienes-somos', ['as' => 'about', 'uses' => 'PrincipalController@about']);	
	Route::get('nuestras-instalaciones', ['as' => 'installations', 'uses' => 'PrincipalController@installations']);	
	Route::get('preguntas-frecuentes', ['as' => 'faq', 'uses' => 'PrincipalController@faq']);	
	Route::get('contacto', ['as' => 'contact', 'uses' => 'PrincipalController@contact']);	
	*/
});